/* Fonts */

@font-face {
    font-family: 'code_boldregular';
    src: url('../fonts/code_bold-webfont.woff2') format('woff2'), url('../fonts/code_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'Code-Pro-Light';
	src: url('../fonts/Code-Pro-Light_gdi.eot');
	src: url('../fonts/Code-Pro-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Code-Pro-Light_gdi.woff') format('woff'),
		url('../fonts/Code-Pro-Light_gdi.ttf') format('truetype'),
		url('../fonts/Code-Pro-Light_gdi.svg#Code-Pro-Light') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}

@font-face {
    font-family: 'mulibold';
    src: url('../fonts/muli-bold-webfont.woff2') format('woff2'), url('../fonts/muli-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliregular';
    src: url('../fonts/muli-webfont.woff2') format('woff2'), url('../fonts/muli-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliextralight';
    src: url('../fonts/muli-extralight-webfont.woff2') format('woff2'), url('../fonts/muli-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* Preloader */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 99;
}
#status {
    width: 63px;
    height: 88px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: auto;
    margin-left: -31px;
}
/* Start Styles */

body {
    background: url(../img/bg.jpg) #0a1925 no-repeat center 70px !important;
    height: 100%;
    width: 100%;
    text-align: center;
    overflow-x: hidden !important;
}
p,
li {
    font-size: 18px;
    line-height: 140%;
    color: #333333;
    font-weight: 300;
    margin: 0;
}
ul {
    margin: -10px 0px 30px;
}
li {
    list-style-image: url(../img/bullet.jpg);
    padding: 0px 0px 10px;
}
ul,
ol {
    padding: 0;
}
a {
    outline: none !important;
}
/* +++++++++++++++++++++++ Nav +++++++++++++++++++ */

.navbar {
    background: #000 !important;
    max-height: 70px !important;
    min-height: 70px !important;
    border-radius: 0px !important;
    z-index: 10000000;
}
ul.nav.navbar-nav.navbar-right li a {
    width: auto;
}
.navbar-nav > li > a {
    color: #b8b8b8;
    font-family: 'muliextralight', sans-serif !important;
    font-size: 15px !important;
    line-height: 49px !important;
    height: 49px !important;
    background: transparent !important;
}
ul.nav.navbar-nav.navbar-right li a:hover,
ul.nav.navbar-nav.navbar-right li a:focus,
ul.nav.navbar-nav.navbar-right li a:active,
div.navbar-nav > li > a:hover,
div.navbar-nav > li > a:focus,
div.navbar-nav > li > a:active {
    color: #fff !important;
    transition: all 0.3s !important;
}
a.navbar-brand:hover,
a.navbar-brand:focus {
    opacity: 0.5;
    transition: all 0.3s !important;
}
.navbar-right li.active {
    border-bottom: 5px solid #7e9fa9;
    padding-bottom: 15px;
}
/* ++++++++++++++++++++++++ Toggle Navi +++++++++++ */

span.icon-bar {
    background-color: #fff;
}
button.navbar-toggle.collapsed {
    border: 1px solid #fff;
}
button.navbar-toggle {
    border: 1px solid lightgrey;
    margin-top: 18px !important;
}
div#navbar.navbar-collapse {
    margin-left: -16px;
}
@media (max-width: 767px) {
    div#navbar.navbar-collapse {
        margin-top: 9px;
        background-color: #3a3a3a;
    }
    ul.nav.navbar-nav.navbar-right {
        margin: 5px auto;
        width: 90%;
    }
    ul.nav.navbar-nav.navbar-right li a {
        font-weight: 600;
    }
}

/* ++Sprachweiche + Dropdown Toggle Modifikation ++ */
 .container.navi {
        float:left !important;
        width: 90%;
        }
        ul.nav-sprache {
        list-style: none;
        margin-top: 27px;    
        }
        @media (max-width: 767px) {
        ul.nav-sprache {
        margin-top: 25px;    
        }
        div.container.navi {
        width: 94%;
        }
        }
        @media (max-width: 638px) {
        div.container.navi {
        width: 92%;
        }
        }
        @media (max-width: 500px) {
        div.container.navi {
        width: 90%;
        }
        }
        @media (max-width: 410px) {
        div.container.navi {
        width: 86%;
        }
        }
        
        div#navbar.navbar-collapse.collapse.in,
        div#navbar.navbar-collapse.collapsing {
        width: 140%;
        }
        
        a.dropdown-toggle.a-sprache {
        color: #b8b8b8 !important;
        font-size: 13px;    
        }
        
        .a-sprache.active span.caret {        
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 7px dashed;
        margin-top:-2px;
        margin-left: 2px;
        color: #fff !important;
        }
        .a-sprache.active:hover,
        .a-sprache.active:focus,
        .a-sprache.active:active {
        text-decoration: none;    
        }
        
        .dropdown-menu {
        background-color: #000 !important;
        border: medium none !important;
        border-radius: 0px !important;
        box-shadow: none !important;
        left: -10px !important;
        top: 40px !important;    
        margin: 2px 0 0 !important;
        padding: 5px 0 0 0 !important;
            
        }
        .dropdown-menu.a-sprache {
        padding-left: 11px !important;
        padding-top: 7px !important;
        }
        
        .dropdown-menu.a-sprache li a {
        color: #fff;
        padding: 0; 
        font-size: 13px; 
        }
                
        .dropdown-menu.a-sprache li a:hover,
        .dropdown-menu.a-sprache li a:focus,
        .dropdown-menu.a-sprache li a:active {
        color: #b8b8b8;
        background: none;    
        }
        
        div#navbar.navbar-collapse.collapse.in,
        div#navbar.navbar-collapse.collapsing,
        div#navbar.navbar-collapse.collapsed {
        margin-left: -12%;
        padding: 0 10%;
        width: 130%;
        }
        @media (max-width: 500px) {
        div#navbar.navbar-collapse.collapse.in,
        div#navbar.navbar-collapse.collapsing,
        div#navbar.navbar-collapse.collapsed {
        margin-left: -9%;
        }
        }
        @media (max-width: 457px) {
        div#navbar.navbar-collapse.collapse.in,
        div#navbar.navbar-collapse.collapsing,
        div#navbar.navbar-collapse.collapsed {
        margin-left: -10%;
        padding-right: 11%;
        width: 132%;
        }
        }
        
        @media (max-width: 425px) {
        div#navbar.navbar-collapse.collapse.in,
        div#navbar.navbar-collapse.collapsing,
        div#navbar.navbar-collapse.collapsed {
        margin-left: -14%;
        padding-right: 18%;
        width: 148%;
        }
        }
         
        @media (max-width: 350px) {
        div#navbar.navbar-collapse.collapse.in,
        div#navbar.navbar-collapse.collapsing,
        div#navbar.navbar-collapse.collapsed {
        margin-left: -15%;
        padding-right: 13%;
        width: 150%;
        }
        }
        
/* ++++++++++++++++++++++++ Header ++++++++++++++++ */

header {
    height: 70px;
    background: #161616;
}
div.navbar-header a.navbar-brand {
    padding: 5px;
}
/* ++++++++++++++++++++++++ Footer ++++++++++++++++++++ */

.footer {
    height: 60px;
    padding-top: 10px;
    padding-bottom: 5px;
    background: #161616;
    position: relative;
    bottom: 0;
    width: 100%;
}
@media (max-width: 991px) {
    footer div.footer {
        height: 100px;
        padding-bottom: 10px;
    }
}
p.footer-navi {
    text-align: center !important;
    -moz-hyphens: unset !important;
    -o-hyphens: unset !important;
    -webkit-hyphens: unset !important;
    -ms-hyphens: unset !important;
    hyphens: unset !important;
}
p.footer-navi a {
    color: #fff !important;
    font-family: 'muliextralight', sans-serif !important;
    font-size: 16px;
}
p.footer-navi a.right {
    margin-left: 15%;
}
@media (max-width: 460px) {
    p.footer-navi a.right {
        margin-left: 5%;
    }
}
p.footer-navi a:hover,
p.footer-navi a:focus {
    opacity: 0.7;
    transition: all 0.5s !important;
}
.footer-navi-right {
    height: 27px;
    width: 142px;
    margin-top: 0;
}
@media (max-width: 991px) {
    .footer-navi-right {
        margin: 10px auto auto;
        width: 68px;
        /* fÃ¼r alle 4 Icons bitte folgendes eintragen: width: 198px*/
    }
    .footer div.col-lg-1.col-md-1.col-xs-12.col-lg-offset-2.col-md-offset-1 {
        text-align: center;
    }
}
.footer-navi-right a {
    width: 25px;
    height: 100%;
    line-height: 22px;
    float: right;
    margin-right: 10px;
}
@media (max-width: 991px) {
    div.footer-navi-right a {
        margin-right: 10%;
    }
}
.footer-navi-right a:hover,
.footer-navi-right a:focus {
    opacity: 0.7;
    transition: all 0.6s !important;
}
/* +++++++++++++++++++++++ Content ++++++++++++++++++ */
/* +++++++++++++++++++++++ Startseite +++++++++++++++ */

h1,
h1.index {
    font-family: 'Code-Pro-Light', sans-serif;
    font-weight: 100;
    font-size: 104px;
    color: #222222;
}
h1.index {
    margin: 60px 0 19%;
}
@media (max-width: 1199px) {
    .col-md-offset-1 h1.index {
        font-size: 85px;
        margin-bottom: 17%;
    }
}
@media (max-width: 767px) {
    .col-lg-offset-1.col-md-offset-1 h1.index {
        font-size: 70px;
        margin-bottom: 28%;
    }
}
@media (max-width: 420px) {
    .col-sm-12.col-lg-offset-1.col-md-offset-1 h1.index {
        font-size: 60px;
        margin-bottom: 45%;
    }
}
@media (max-width: 360px) {
    .col-lg-10.col-md-10.col-sm-12.col-lg-offset-1.col-md-offset-1 h1.index {
        font-size: 50px;
        margin-bottom: 55%;
    }
    h1.site {
        font-size: 32px !important;
        margin-bottom: 40%;
    }
}
.content {
    margin-top: -25%;
    padding-bottom: 75px;
}
h1.site {
    color: #161616 !important;
    margin-bottom: 15%;
}
h1.site,
.content h2 {
    font-size: 36px;
    font-family: 'Code-Pro-Light', sans-serif;
    color: #fff;
    letter-spacing: 5px;
}
.content h2 {
    margin-bottom: 60px;
}
h1.site span,
.content h2 span {
    font-family: 'code_boldregular', sans-serif;
}
.content h3,
h2.headline,
h3.headline {
    font-size: 22px;
    font-family: 'Code-Pro-Light', sans-serif;
    color: #fff;
    letter-spacing: 5px;
    margin-bottom: 50px;
}
.site-content.projekte h3.headline {
    margin-top: 80px;
}
li,
p {
    font-size: 16px;
    font-family: 'muliextralight', sans-serif;
    color: #fff;
    letter-spacing: 1px;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
.content p {
    margin-bottom: 70px !important;
}
div.container.site {
    text-align: center;
}
div.carousel-caption article ul {
    text-align: center;
}
/* Header Grafiken */

img.img-responsive.whale {
    margin-left: 10%;
}
.keyvisual {
    position: relative;
    margin-left: 10%;
}
.gears {
    position: relative;
    top: 0px;
    left: 0px;
}
.walfisch {
    position: absolute;
    width:100%;
    top: 0px;
    left: 0px;
}
img.gears, img.walfisch {
    max-width: 920px;
}
.container-fluid.wellen {
    background: url(../img/waves.png) no-repeat center 0px !important;
}
.wellenani {
    position: absolute;
    top: 70px;
    left: 0px;
}
img.img-responsive.header-icon {
    margin: 75px auto 45px;
    max-width: 120px;
    max-height: 120px;
}
@media (max-width: 477px) {
    img.img-responsive.header-icon {
        margin-top: 35px;
    }
}
img.icon-li {
    margin-bottom: 50px;
}
ul.list-unstyled.loesungen,
ul.list-unstyled.projekte {
    margin-bottom: 60px;
}
ul.list-unstyled.loesungen li {
    background: url(../img/bullet-loesungen.png) top left no-repeat;
    background-size: 43px 50px;
    padding: 5px 0 0 70px;
    margin-bottom: 30px;
    min-height: 55px;
    text-align: left;
    margin-bottom: 40px;
}
ul.list-unstyled.projekte li {
    background: url(../img/bullet-projekte.png) top left no-repeat;
    background-size: 43px 50px;
    padding: 5px 0 0 70px;
    margin-bottom: 40px;
    min-height: 55px;
    text-align: left;
}
@media (max-width: 480px) {
    ul.list-unstyled.loesungen li,
    ul.list-unstyled.projekte li {
        background: none !important;
        padding: 0 !important;
    }
}
/* Liste Lösungen */

.site-content p {
    text-align: left;
    margin-bottom: 50px;
}
.site-content {
    margin-bottom: 100px;
}
@media (max-width: 1199px) {
    h1.site {
        margin-bottom: 20%;
    }
}
@media (max-width: 700px) {
    .site-content {
        margin-top: 25%;
    }
}
@media (max-width: 477px) {
    .col-md-offset-1 div.site-content {
        margin-top: 45%;
    }
    h1.site {
        margin-bottom: 30%;
    }
}
/* Button */

a.a-button {
    letter-spacing: 1.5px;
    font-weight: 200 !important;
    color: #fff;
    padding: 15px 25px;
    border: 1px solid #fff !important;
}
a.a-button:hover,
a.a-button:active,
a.a-button:visited {
    opacity: 0.4;
    transition: all 0.3s !important;
    text-decoration: none !important;
    color: #fff !important;
}
/* ++++++++++++++++++++++++ Jobs Caroussell +++++++++++ */

@media (max-width: 600px) {
    div.container.site.jobs,
    div.container.site.jobs div.col-lg-10.col-md-10.col-sm-12.col-lg-offset-1.col-md-offset-1 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}
div.site-content div#myCarousel.carousel.slide {
    text-align: center !important;
}
.carousel-caption {
    color: #000 !important;
    position: static !important;
}
.carousel-control.right,
.carousel-control.left {
    background-image: none !important;
    height: 40px;
}
.carousel.slide a.left.carousel-control.left {
    left: 15%;
}
.carousel.slide a.right.carousel-control.right {
    right: 15%;
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next,
.carousel-control .icon-prev {
    font-size: 80px !important;
    top: 0 !important;
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
    margin-left: -22px !important;
}
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-prev {
    margin-right: -30px !important;
}
a.left.carousel-control:hover,
a.left.carousel-control:focus,
a.right.carousel-control:hover,
a.right.carousel-control:focus {
    opacity: 0.55;
}
.carousel-control {
    opacity: 1 !important;
    top: -20px !important;
    width: 15% !important;
    text-shadow: none !important;
}
.carousel.slide a.left.carousel-control span.icon-prev,
.carousel.slide a.right.carousel-control span.icon-next {
    height: 35px;
    line-height: 35px;
    width: 25px;
    margin-top: 0px;
}
.carousel.slide ol.carousel-indicators {
    list-style: outside none none;
    margin: 0 auto auto;
    padding-left: 0;
    position: relative;
    top: -15px;
    left: 0;
    width: 50%;
    z-index: 15;
    font-size: 22px;
    font-family: 'muliextralight', sans-serif;
}
.carousel.slide ol.carousel-indicators li {
    background-color: transparent;
    border: none;
    border-radius: 0px;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    margin: 1px;
    padding-left: 1px;
    text-indent: 0;
    width: 30px;
    font-size: 22px;
}
.carousel.slide ol.carousel-indicators li.active {
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    color: #000;
}
.carousel-control .icon-prev {
    background: url(../img/left.svg) no-repeat center !important;
    background-size: 50%;
    height: 65px;
    width: 40px;
    content: none;
    line-height: 1;
}
.carousel-control .icon-next {
    background: url(../img/right.svg) no-repeat center !important;
    background-size: 50%;
    height: 65px;
    width: 40px;
    content: none;
    line-height: 1;
}
@media (max-width: 1199px) {
    .carousel.slide ol.carousel-indicators {
        margin: 0px auto auto;
    }
}
@media (max-width: 991px) {
    #myCarousel.carousel.slide ol.carousel-indicators {
        margin: 0px auto auto;
    }
}
@media (max-width: 768px) {
    #myCarousel.carousel.slide ol.carousel-indicators {
        margin: 0 auto auto;
    }
    .carousel.slide ol.carousel-indicators {
        width: 65%;
    }
    .carousel.slide a.left.carousel-control.left {
        left: 0%;
    }
    .carousel.slide a.right.carousel-control.right {
        right: 0%;
    }
}
@media (max-width: 465px) {
    div#myCarousel.carousel.slide ol.carousel-indicators {
        width: 70%;
        margin: 0 auto auto;
    }
    div.carousel-caption article h1.job-intro {
        font-size: 30px;
    }
}
/* ++++++++++++++++++++ Inhalt Caroussel ++++++++++++ */

div.carousel-caption article {
    padding-top: 10%;
}
article h1.job-intro {
    font-family: 'Roboto Light', sans-serif;
    color: #fff;
    font-size: 38px;
    font-weight: 100;
    text-shadow: none !important;
    margin: 70px 0 50px 0;
}
p.job-intro {
    text-align: center !important;
}
article h2.headline,
article h3.headline {
    margin: 70px 0 45px 0;
}
/* ++++++++++++++++++++++++ Kontakt ++++++++++++++++++ */

p.kontakt {
    text-align: center !important;
}
p.kontakt a {
    white-space: normal !important;
}
.map-wrapper {
    width: 100%;
    height: 350px;
    margin-top: 70px;
    margin-bottom: 90px;
}
@media (max-width: 660px) {
    div.map-wrapper {
        margin-bottom: 0;
    }
}
@media (max-width: 560px) {
    div.map-wrapper {
        height: 300px;
    }
}
@media (max-width: 440px) {
    div.map-wrapper {
        height: 215px;
    }
}
/* Flexible Google Map */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    max-height: 350px;
    max-width: 700px;
    margin: auto;
}
.Flexible-container iframe,
.Flexible-container object,
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: 350px;
    max-width: 700px;
}
div.carousel-caption article ul {
    list-style: none;
}
/* ++++++++++++++++++++++++ AGB Impressum Datenschutz +++++++++++++++++++++++++ */

.site-content.agb p:first-letter {
    font-size: 20px;
}
div.site-content.agb ul.list-unstyled.datenschutz {
    margin: -30px 0 25px 0 !important;
}
div.site-content.agb ul.list-unstyled.datenschutz li {
    text-align: left;
}
p.bold {
    margin-bottom: 12px;
}
p.kontakt.impressum {
    margin-bottom: 25%;
}
@media (max-width: 400px) {
    div.site-content.kontakt.impressum {
        margin-top: 70%;
    }
}
div.site-content.kontakt.impressum p.kontakt.impressum a {
    color: #fff;
    text-decoration: underline !important;
}